
/* Özel Fontlar */
@font-face {
    font-family: 'AIRSERIF';
    src: url('../fonts/AIRSERIF.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AIRSERIB';
    src: url('../fonts/AIRSERIB.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'AIRSERIF', Arial, sans-serif;
    background-color: #000;
    background-image: url('../images/site_bg.png');
    background-size: cover;
    /* background-position: center; */
    background-repeat: no-repeat;
    background-attachment: fixed;
    color: #fff;
}

body
{cursor: url("cursor.png"), auto;
}
:link, input {
cursor:url("cursor_click.png"), auto !important;
}
:link, body {
cursor:url("cursor_click.png"), auto !important;
}
:link, option {
cursor:url("cursor_click.png"), auto !important;
}
:link, select {
cursor:url("cursor_click.png"), auto !important;
}
:link, form {
cursor:url("cursor.png"), auto !important;
}
:link, table {
 cursor:url("cursor.png"), auto !important;
}
:link, div {
cursor:url("cursor.png"), auto !important;
}

.header_menu {
    position: fixed;
    width: 100%;
    top: 0px;
    background-color: #1c1815 !important;
    color: #ac9168 !important;
    border-bottom: 2px solid #aa5e2b;
    z-index: 9999;
}

.header_menu .nav-link {
    color: #ac9168 !important;
    font-size: 21px;
    padding: 0px;
    transition: all 0.3s ease;
}

.header_menu .nav-link:hover {
    text-shadow: 0px 0px 10px #ac9168;
}

.header_menu .nav-link.active {
    text-shadow: 0px 0px 10px #ac9168;
}

.container {
    width: 1250px;
}

.download_button {
    font-family: 'AIRSERIFB';
    background: url(../images/clientdbtn.png);
    width: 362px;
    height: 115px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    font-weight: bold;
    transition: all 0.3s ease;
}

.download_button .one {
    color: #ac9169;
    font-size: 30px;
    width: 100%;
}

.download_button .two {
    color: #b2703a;
    font-size: 20px;
    width: 100%;
}

.download_button:hover {
    filter: brightness(1.3);
}

.main_head_item {
    background: url(../images/kucukbutonlar.png);
    width: 116px;
    height: 115px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    color: #ac9169;
    transition: all 0.3s ease;
}

.main_head_item:hover {
    filter: brightness(1.3);
}

.online_btn {
    background: url(../images/onlinebg.png);
    width: 381px;
    height: 115px;
    display: flex;
    justify-content: center;
    font-weight: bold;
    padding: 20px;
}

.online_one {
    font-family: 'AIRSERIFB';
    color: #b2703a;
    font-size: 22px;
}

.online_two {
    color: #ac9169;
    font-size: 13px;
}

.online_three {
    color: #ac9169;
    font-size: 14px;
}

.online_four {
    font-family: 'AIRSERIFB';
    color: #ac9169;
}

.bg_left {
    background: url(../images/bgrightpattern.png);
    width: 100%;
    height: auto;
}

.left_header {
    background: url(../images/pageleftheader.png);
    width: 100%;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px 20px;
}

.left_header_title {
    color: #ac9169;
    font-size: 14px;
    padding-top: 3px;
}

.left_header_title2 {
    color: #6b6664;
    font-size: 14px;
    text-decoration: none;
    padding-top: 3px;
}

.left_header_title2_link {
    color: #ac9169;
    font-size: 14px;
    text-decoration: none;
    padding-top: 3px;
}

label {
    color: #ac9169;
    font-size: 15px;
}

.form-control {
    background: #25201d;
    color: #ac9169;
    font-size: 15px;
    border: 2px solid #312824;
    height: 42px;
}

.form-control::placeholder {
    color: #ac9169;
}

.form-control:focus {
    background: #25201d;
    color: #ac9169;
    font-size: 15px;
    border: 2px solid #312824;
    box-shadow: none;
}

hr {
    border-top: 1px solid #7f6b5c;
}

.button {
    background: url(../images/buttons.png);
    width: 250px;
    height: 66px;
    font-size: 19px;
    color: #bca595;
    outline: none;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seperatorsmall {
    background: url(../images/seperatorsmall.png);
    width: 100%;
    height: 24px;
    background-size: contain;
    position: absolute;
    top: -10px;
}

.table {
    background-color: #1e1b18 !important;
}

th {
    background-color: #1e1b18 !important;
    color: #66615f !important;
    font-size: 15px !important;
    border: none;
}

td {
    background-color: #1e1b18 !important;
    color: #ac9169 !important;
    font-size: 15px !important;
    border: none;
}

.table-striped>tbody>tr:nth-of-type(odd)>* {
    background-color: #1d1916 !important;
}

.bg_main {
    background: url(../images/bgpattern19201080.png);
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.main_header {
    background: url(../images/pageleftheader.png);
    width: 100%;
    height: 39px;
    display: flex;
    align-items: center;
    padding: 0px 20px;
}

.main_header_title {
    color: #ac9169;
    font-size: 14px;
    padding-top: 3px;
}

.main_header_title_2 {
    color: #605b59;
    font-size: 14px;
    text-decoration: none;
    margin: 0px 10px;
    padding-top: 3px;
}

.main_header_link {
    color: #ac9169;
    font-size: 14px;
    text-decoration: none;
    padding-top: 3px;
}

.seperator {
    background: url(../images/seperatorbig.png);
    width: 100%;
    height: 30px;
    background-size: contain;
    position: absolute;
    top: -15px;
}

.news {
    padding: 20px;
}

.new_div .new_title {
    font-family: 'AIRSERIFB';
    color: #ac9169;
    font-size: 15px;
    margin-bottom: 0px;
}

.new_div .new_date {
    font-family: 'AIRSERIFB';
    color: #ac9169;
    font-size: 15px;
}

.new_div p {
    color: #605b59;
    font-size: 14px;
}

a {
    text-decoration: none !important;
}

footer {
    border-top: 2px solid #aa5e2b;
    margin-top: 50px;
    background: #1d1714;
    padding: 40px 0px;
}

p {
    color: #605b59;
    font-size: 14px;
}

.my-10 {
    margin: 100px 0px;
}

.form_div {
    padding: 20px;
}

.input_note {
    color: #6b6664;
    font-size: 12px;
    margin-top: 2px;
    padding-left: 5px;
}

.register_footer_note {
    color: #9b5c3e;
    font-size: 12px;
}

.alert::before {
    content: url(../images/infoicon.png);
    margin-right: 10px;
}

.alert {
    background: #704128;
    color: #ac9169;
    font-size: 15px;
    display: flex;
    align-items: center;
    padding: 15px 15px 10px 15px;
}

.gauge-container {
    position: relative;
    margin-top: 10px;
}

.gauge-progress {
    transition: stroke-dashoffset 0.5s ease;
}

td {
    vertical-align: middle !important;
}

.btn {
    background-color: #1c1815;
    color: #ac9169;
    border: 1px solid #312824;
    font-size: 15px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    padding: 0px 20px;
    padding-top: 3px;
}

.btn:hover {
    background-color: #312824;
    color: #ac9169;
    border: 1px solid #4f3b32;
}

.pagination {
    display: inline-block;
}

.pagination a,
.pagination strong {
    padding: 10px;
    float: left;
    border: 1px dashed;
    font-size: 14px;
    font-family: 'Arial';
    color: #dac0a3;
    margin: 10px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #e1c89d;
    transition: background-color 5000s ease-in-out;
}


.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    position: relative;
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
    *display: inline;
}

.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-default .odometer-digit {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    position: relative;
}

.odometer.odometer-auto-theme .odometer-digit,
.odometer.odometer-theme-default .odometer-digit {
    *display: inline;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-spacer,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-spacer {
    *display: inline;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-digit-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-digit-inner {
    text-align: left;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon,
.odometer.odometer-theme-default .odometer-digit .odometer-ribbon {
    display: block;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-ribbon-inner,
.odometer.odometer-theme-default .odometer-digit .odometer-ribbon-inner {
    display: block;
    -webkit-backface-visibility: hidden;
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value,
.odometer.odometer-theme-default .odometer-digit .odometer-value {
    display: block;
    -webkit-transform: translateZ(0);
}

.odometer.odometer-auto-theme .odometer-digit .odometer-value.odometer-last-value,
.odometer.odometer-theme-default .odometer-digit .odometer-value.odometer-last-value {
    position: absolute;
}

.odometer.odometer-auto-theme.odometer-animating-up .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-up .odometer-ribbon-inner {
    -webkit-transition: -webkit-transform 2s;
    -moz-transition: -moz-transform 2s;
    -ms-transition: -ms-transform 2s;
    -o-transition: -o-transform 2s;
    transition: transform 2s;
}

.odometer.odometer-auto-theme.odometer-animating-up.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-up.odometer-animating .odometer-ribbon-inner {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-down .odometer-ribbon-inner {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
}

.odometer.odometer-auto-theme.odometer-animating-down.odometer-animating .odometer-ribbon-inner,
.odometer.odometer-theme-default.odometer-animating-down.odometer-animating .odometer-ribbon-inner {
    -webkit-transition: -webkit-transform 2s;
    -moz-transition: -moz-transform 2s;
    -ms-transition: -ms-transform 2s;
    -o-transition: -o-transform 2s;
    transition: transform 2s;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.odometer.odometer-auto-theme,
.odometer.odometer-theme-default {
    font-family: "Helvetica Neue", sans-serif;
}

.odometer.odometer-auto-theme .odometer-value,
.odometer.odometer-theme-default .odometer-value {
    text-align: center;
}

.odometer-inside {
    margin-top: 0px;
    display: flex;
    align-items: center;
}

.input_icon_div {
    display: flex;
    position: relative;
}

.input_icon_div input {
    padding-left: 40px;
    padding-top: 10px;
}

.input_icon_div select {
    padding-left: 40px;
    padding-top: 10px;
}

.input_icon {
    position: absolute;
    /* border: 1px solid #ac9169; */
    border-radius: 50%;
    /* padding: 5px; */
    /* background: #1c1815; */
    color: #51483a;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}

.payment_card {
    background-color: #312824;
    border: 1px solid #ac9169;
    border-radius: 10px;
    padding: 20px 30px;
    width: 30%;
    text-align: center;
    color: #ac9169;
    transition: all 0.3s ease;
}

.payment_card:hover {
    filter: brightness(1.3);
}

.payment_card img {
    width: 100%;
    object-fit: contain;
    height: 75px;
}

.payment_card span {
    font-size: 18px;
    color: #ac9169;
    margin-top: 10px;
    display: block;
    font-family: 'Courier New', Courier, monospace;
}

.user_left {
    position: relative;
    overflow: hidden;
}

.user_left::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, transparent, rgba(255, 166, 38, 0.1), transparent);
    animation: shine 3s infinite linear;
}

.user_left .seperatorsmall {
    top: 0px;
}

@keyframes shine {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(100%);
    }
}